// Redirect the user if they have selected "my team"
function myTeamRedirect() {
	if (readCookie("rydercup_team") == 'US') {
		window.top.location.href = 'http://www.pga.com/rydercup/2004/us/';
	} else if (readCookie("rydercup_team") == 'Europe') {
		window.top.location.href = 'http://www.pga.com/rydercup/2004/europe/';
	}
}

// Display "my team" options
function myTeamDisplay() {
	if (readCookie("rydercup_team") == 'US') {
		var hideTabID	= "makediv";
		var hideTabID2	= "ediv";
		var showTabID	= "adiv";
	} else if (readCookie("rydercup_team") == 'Europe') {
		var hideTabID	= "makediv";
		var hideTabID2	= "adiv";
		var showTabID	= "ediv";
	} else {
		var hideTabID	= "adiv";
		var hideTabID2	= "ediv";
		var showTabID	= "makediv";
	}

	document.getElementById(hideTabID).style.display	= 'none';
	document.getElementById(hideTabID2).style.display	= 'none';
	document.getElementById(showTabID).style.display	= 'block';
}